
Flourish - Bug #7449

Child assent error

07/03/2024 15:21 - Moses Chawawa

Status: Closed Start date: 07/03/2024

Priority: Normal Due date: 15/03/2024

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

We started the process by re-consenting to V3, after keying in the consents, the child Assent button pops up and gives an error message

that the child Assent is not required- Kindly allow for re-consenting to V3 of the Child Continued Consent.

NB: the child is above 18 years and Assent is not required, the child has to sign Child Continued Consent.

Find attached the screenshot.

History

#1 - 07/03/2024 15:23 - Moses Chawawa

- Subject changed from Child assent when filling continues assent to Child assent error

#2 - 11/03/2024 09:46 - Nimrod Munatsi

- Due date set to 15/03/2024

- Assignee set to Nimrod Munatsi

#3 - 19/03/2024 11:17 - Nimrod Munatsi

- Status changed from New to Resolved

#4 - 20/03/2024 10:50 - Pearl Maano

- Status changed from Resolved to Closed

Passed on test server.
